body {
  font-family: Arial, Helvetica, sans-serif;
}

.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #B87333;
}
p.button1 {
    font-size: 18pt;
    font-family: Georgia, Verdana, Trebuchet, sans-serif; 
    color: #000000; 
    text-decoration: none;
}
p.footer {
    font-size: 12pt;
    font-family: Calibri, sans-serif; 
    color: #000000; 
    font-style: italic;
}
p.largetextrd {
    font-size: 16pt;
    font-family: Verdana, Trebuchet, sans-serif; 
    color: #90EE90; 
    text-decoration: none;
}
p.menudescrip {
    font-size: 14pt;
    font-family: Tahoma, serif; 
    line-height: normal;
    color: #90EE90;
    font-style: italic;
}
 p.menuhead{
    font-size: 14pt;
    font-family: Tahoma, serif; 
    line-height: 14pt;
    color: #FFFFFF;
    display: inline;
    overflow:hidden; 
    white-space: nowrap; 
 }
a:link, a:visited {
  font-size: 16pt;
  font-family: Verdana, Trebuchet, sans-serif; 
  color: #90EE90; 
  text-decoration: none;
}
a:hover, a:active {
  font-size: 16pt;
  font-family: Verdana, Trebuchet, sans-serif; 
  background-color: #54C571; 
  text-decoration: none;
}
a.smed:link, a.smed:visited {
  font-size: 16pt;
  font-family: Verdana, Trebuchet, sans-serif; 
  color: #90EE90; 
  text-decoration: none;
}
a.smed:hover, a.smed:active {
  font-size: 16pt;
  font-family: Verdana, Trebuchet, sans-serif; 
  background-color: #FFFFFF; 
  text-decoration: none;
}
p.smalltextwt {
    font-size: 12pt;
    font-family: Tahoma, serif; 
    line-height: 14pt;
    color: #FFFFFF;
    display: inline;
}
H2 {
    font-size: 28pt;
    font-family: Verdana, Trebuchet, sans-serif; 
    color: #8BB381; 
    text-decoration: none;
}
H3 {
    font-size: 12pt;
    font-family: Georgia, Verdana, Trebuchet, sans-serif; 
    color: #90EE90; 
    text-decoration: none;
}
p.catstyle{
    font-size: 18pt;
    font-family: Tahoma, serif; 
    font-weight: bold;
    color: #FFF;
    display: inline;
}
p.descrip{
    font-size: 14pt;
    font-family: Tahoma, serif; 
    color: #FFF;
    display: inline;
 }